/*
 * Styles for CodeSkulptor
 *
 */

.CodeMirror
{
    line-height: 18px;
    /*border: 1px solid black;*/
    height: 400px;
    width: 600px;
}

span.CodeMirror-matchhighlight { background: #e9e9e9 }
.CodeMirror-focused span.CodeMirror-matchhighlight { background: #e7e4ff; !important }

.CodeMirror-foldmarker {
  color: blue;
  text-shadow: #b9f 1px 1px 2px, #b9f -1px -1px 2px, #b9f 1px -1px 2px, #b9f -1px 1px 2px;
  font-family: arial;
  line-height: .3;
  cursor: pointer;
}

.fold-gutter {
  width: 10px;
  margin-left: 2px;
  margin-right: 2px;
}

.activeline 
{
    background: #ffa0a0 !important;
/*    background: #f62817 !important; */
}

.cm-s-default 
{
  font-family: 'Bitstream Vera Sans Mono', 'DejaVu Sans Mono', 'Monaco', Courier, monospace !important;
  font-size: 15px;
}

.CodeMirror-matchingbracket {
  text-decoration: underline;
  color: #0aa !important;
}
/* div.CodeMirror span.CodeMirror-matchingbracket {color: #0aa;} */

div.CodeMirror span.CodeMirror-nonmatchingbracket {color: #f22;}


body 
{
margin-top: 3em;
margin-left: 1em;
margin-right: 1em;
text-align: center;
}

pre 
{
background-color: #eee;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
padding: 1em;
}

a:link, a:visited
{
color: #df0019;
cursor: pointer;
text-decoration: none;
}

a:hover
{
color: #00246a;
}

#download
{
display:inline-block;
height:40px;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
padding-right:5px;
border:1px solid black;
position:absolute;
background:#ffffff;
z-index:100;
}

#dladdr
{
margin-right:20px;
resize:none;
position:relative;
top:8px;
}

#loadlocal
{
position:relative;
overflow:hidden;
}

#localfile
{
position: absolute;
top: 0;
right: 0;
margin: 0;
font-size: 70px;
opacity: 0;
filter: alpha(opacity=0);
cursor: pointer;
}

#main
{
width:1200px;
margin:0 auto;
text-align: left;
}

#active
{
overflow: auto;
width:100%;
margin-top:10px;
margin-bottom:10px;
border:1px solid #000000;
}

#advert
{
margin-top: -30px;
margin-bottom: 20px;    
text-align: center;
}

.topbar
{
font-family: Droid Sans, Arial, sans-serif;
color:white; 
font-size:20px; 
line-height:26px;
padding:10px;
background:#00246a;
position: relative;
overflow: hidden;
white-space: nowrap;

/* Generated at http://gradients.glrzad.com/ */
background-image: linear-gradient(left top, rgb(0,34,146) 11%, rgb(0,36,126) 56%, rgb(0,35,106) 78%);
background-image: -o-linear-gradient(left top, rgb(0,34,146) 11%, rgb(0,36,126) 56%, rgb(0,35,106) 78%);
background-image: -moz-linear-gradient(left top, rgb(0,34,146) 11%, rgb(0,36,126) 56%, rgb(0,35,106) 78%);
background-image: -webkit-linear-gradient(left top, rgb(0,34,146) 11%, rgb(0,36,126) 56%, rgb(0,35,106) 78%);
background-image: -ms-linear-gradient(left top, rgb(0,34,146) 11%, rgb(0,36,126) 56%, rgb(0,35,106) 78%);

background-image: -webkit-gradient(
	linear,
	left top,
	right bottom,
	color-stop(0.11, rgb(0,34,146)),
	color-stop(0.56, rgb(0,36,126)),
	color-stop(0.78, rgb(0,35,106))
);
}

.topbar img
{
position: absolute;
bottom: 8px;
}

#eddiv
{
float:left;
}

#splitbar
{
float:left;
height:400px;
width:9px;
background:#cccccc;
border-left:1px solid #000000;
border-right:1px solid #000000;
overflow: hidden;
}

#splitbar div
{
height:20px;
width:8px;
position:relative;
top:190px;
overflow:hidden;
}

#splitbar img
{
position: relative;
top:-220px;
left:-3px;
}

#console
{
float:right;
width:587px;
height:400px;
/*border:1px solid #000000;*/
overflow:auto;
}

#bottom
{
font-family: 'Verdana', 'Geneva', 'sans-serif';
text-align:center;
font-size:10px;
}

.dl-button 
{ 
border: 0 !important;
position: relative;
top: 6px;
width:22px !important;
height:22px;
}

.tb-button-icon 
{ 
width:30px !important;
height:30px;
}

.tb-button-text
{
height:30px;
}

#controls .ui-button-text
{
font-size:14px !important;
line-height:1 !important;
}
